@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../font/gothic-webfont.eot');
    src: url('../font/gothic-webfont.eot?#iefix') format('embedded-opentype'),
       /*  url('http://www.themachan.com/font/gothic-webfont.woff') format('woff'),*/
         url('../font/gothic-webfont.ttf') format('truetype'),
         url('../font/gothic-webfont.svg#CenturyGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Rupee';
	src: url('Rupee.eot');
	src: local('Rupee'),
	url('Rupee.woff') format('woff'), 
	url('Rupee.ttf') format('truetype');
}

@font-face {
    font-family: 'BlackJackRegular';
    src: url('../font/black_jack-webfont.eot');
    src: url('../font/black_jack-webfont.eot?#iefix') format('embedded-opentype'),
        /* url('http://www.themachan.com/font/black_jack-webfont.woff') format('woff'),*/
         url('../font/black_jack-webfont.ttf') format('truetype'),
         url('../font/black_jack-webfont.svg#BlackJackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{font-family: Arial, Helvetica, sans-serif; margin:0px; padding:0px; background-image:url(../images/bgmain.jpg); background-position:top center; color:#857845; }
.main{ width:1000px; margin:auto;}
.logo{ margin:0px 0px 0px 0px; height:207px; float:left; position:relative;z-index:100;width:690px;}
.homeleftpanel{ width:284px; float:left; background-image:url(../images/bghomeleft.jpg); background-repeat:no-repeat; background-position:right; min-height:350px;}
.homeright{ width:680px; float:right; padding-right:20px;  text-align:justify;}
.homemainimg{margin-top:-48px;position:absolute;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.homemainimg{margin-top:-38px;position:absolute;}
}
.clear{ clear:both; height:1px;}
.homecontent{ font-size:12px;  line-height:24px;}
.homeleftscrolling{ margin:0px 0px 0px 30px;}
.footerlinks{ text-align:center; font-size:12px; color:#857845; padding-top:30px;}
.footerlinks a{color:#857845; text-decoration:none; margin:0px 10px;}
.footerlinks a:hover{color:#CC0000; text-decoration:none;}
.footerline{ text-align:center; margin:10px 0px;}
.bottomlogomain{ text-align:center; padding-bottom:10px; width:740px; margin:auto;}/*width:420px*/
.title{ /*font-size:45px; font-family:'Hannibal',Sans-Serif; 	font-family:'PRISTINA',Sans-Serif;*/font: 30px/38px 'BlackJackRegular', Arial, sans-serif;letter-spacing: 0;
margin-bottom:-50px;margin-top:-10px; color:#930708; padding-bottom:40px;}
.winnertravellers{ background-image:url(../images/winner.jpg); background-position:bottom; cursor:pointer; height:41px; width:120px;}
.winnertravellers:hover{ background-image:url(../images/winner.jpg); background-position:top; cursor:pointer; height:41px; width:120px;}
.containermain{ margin-top:30px;position:relative;padding-top:360px;}
.bghome{ background-position:top center; background-repeat:no-repeat;}

.tripadvisior{ background-image:url(../images/tripadvisior.jpg); background-position:bottom; cursor:pointer; height:41px; width:151px;}
.tripadvisior:hover{ background-image:url(../images/tripadvisior.jpg); background-position:top; cursor:pointer; height:41px; width:151px;}

.twitter{ background-image:url(../images/twitter.jpg); background-position:bottom; cursor:pointer; height:41px; width:30px;}
.twitter:hover{ background-image:url(../images/twitter.jpg); background-position:top; cursor:pointer; height:41px; width:30px;}

.facebook{ background-image:url(../images/facebook.jpg); background-position:bottom; cursor:pointer; height:41px; width:30px;}
.facebook:hover{ background-image:url(../images/facebook.jpg); background-position:top; cursor:pointer; height:41px; width:30px;}

.bottomlogo{ width:auto; float:left; margin-left:20px;}

.checkavabalitymain{ position:relative;  z-index:9;}
.checkavabilityform{ position:absolute; width:200px;  top:0px; right:40px; font-size:12px;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.checkavabilityform{ position:absolute; width:200px;  top:12px; right:40px; font-size:12px;}
}
.meteor-slides{ z-index:-9999;}

.checavaibalityform{ background-image:url(../images/checkavabg.png); color:#FFFFFF; }

.checavabilitybutton{ font-family:'CenturyGothicRegular'; font-size:14px; color:#FFFFFF; background-image:url(../images/checkavabg.png); text-align:center; margin-bottom:1px; padding:5px; cursor:pointer;}
.checavabilitybutton:hover{ font-size:14px; color:#FFFFFF; background-image:url(../images/checkavabg-o.png); text-align:center; margin-bottom:1px; padding:5px; cursor:pointer;}

.checavabilitybutton a{ color:#FFFFFF; text-decoration:none;}
.textfield1{ font-size:11px; color:#857845; }

.button1{ background-color:#7A6538; border:solid 0px #F9F7EB; color:#ffffff; padding:3px 10px;  cursor:pointer;}
.button1NoLInk{ background-color:#7A6538; border:solid 0px #F9F7EB; color:#ffffff; padding:3px 10px;  cursor:pointer; text-decoration:none;}
.button1NoLInk:hover{ background-color:#9E8A61; border:solid 0px #926F1D; color:#ffffff;  cursor:pointer;}
.button1:hover{ background-color:#9E8A61; border:solid 0px #926F1D; color:#ffffff;  cursor:pointer;}


.buttoncheck{ background-color:#604C22; border:solid 0px #F9F7EB; color:#ffffff; padding:3px 10px;  cursor:pointer;}
.buttoncheck:hover{ background-color:#9E8A61; border:solid 0px #926F1D; color:#ffffff;  cursor:pointer;}


.innercontainer{ margin-left:30px; margin-top:20px; margin-right:30px; text-align:justify;}
.innercontent{font-size:13px; line-height:24px;}

.imageborder{ border:solid 4px #DED7B2; cursor:pointer;}
.imageborder:hover{ border:solid 4px #E0D492;}

.innerlinks{ color:#857845; text-decoration: underline;}
.innerlinks:hover{ color:#857845; text-decoration:none;}

.imagedivmain{ position:relative; height:0px; z-index:10;}
.homesnakeimage{ position:absolute; top:-75px; right:-30px;}

.eaglemain{ position:absolute; top:-120px; right:-50px;}
.frogmain{ position:absolute; top:-120px; right:-30px;}
.locationmainimg{ position:absolute; top:-120px; right:-50px;}
.newsmainimg{position:absolute; top:-80px; right:-70px; }
.contactusimg{position:absolute; top:-120px; right:-5px;}

.mediamainimg{position:absolute; top:-120px; right:-30px;}
.homesoundmain{ position:relative;}
.homesoundbutton{position:absolute; top:70px; right:0px;}
.clustermap{ position:absolute; left:-150px; top:0px;}
.newsborder{ border:solid 1px #E3D7A8;}

.birdimg{ cursor:pointer;}

.birdimg:hover{ height:150px; width:150px; position:absolute; margin-top:-130px; }


.guestbookmainouter{ position:relative; height:800px;}
.guestbookmain{ position:absolute; left:-30px; top:0px; z-index:999999;}


.paymenttitletop{ border-bottom:solid 2px #B39E6C;  border-right:solid 1px #EAE7D7; text-transform:uppercase; }
.paymenttitletoplast{ border-bottom:solid 2px #B39E6C; text-transform:uppercase; }


.paymentext{ border-bottom:solid 1px #B39E6C;  border-right:solid 1px #EAE7D7; }
.paymentextlast{ border-bottom:solid 1px #B39E6C;   }


.taxbox{  border-bottom:solid 2px #B39E6C;  border-top:solid 1px #B39E6C;  border-right:solid 1px #EAE7D7; }
.taxboxtotal{  border-bottom:solid 2px #B39E6C;  border-top:solid 1px #B39E6C; }

.totalbox{  border-bottom:solid 1px #B39E6C; border-right:solid 1px #EAE7D7; }

.totalbox1{  border-bottom:solid 1px #B39E6C; }


.errorMsg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}


/*For making all fields in a form equal width*/

.formFields {
	width:237px;
	border:1px solid black;
}	

.formFieldsSelect {
	width:241px;
}	

.topviewbookig{ color:#B39E6C; text-decoration:none; width:auto; float:right; margin-top:20px;}
.topviewbookig a{ color:#ffffff; text-decoration:none; background-color:#B39E6C; padding:5px 10px; font-size:12px; font-weight:bold; }
.topviewbookig a:hover{ color:#ffffff; text-decoration:none; background-color:#7E6C41;  }

/* Css added by Supriya on 27 feb*/
.winnertravellers1{ background-image:url(../images/winner1.jpg); background-position:bottom; cursor:pointer; height:41px; width:120px;}
.winnertravellers1:hover{ background-image:url(../images/winner1.jpg); background-position:top; cursor:pointer; height:41px; width:120px;}